body, td {background-color: #FFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.5em;}
table {max-width: 900px}
a {color: darkgreen}
a:active {color: maroon}
a.nr {font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
u {text-decoration: none; font-style: italic; font-family: Arial, Helvetica, sans-serif;}
u i {font-style: normal;}
.green {color: darkgreen; font-weight: bold;}
a.voetnoot {color: maroon; vertical-align: super; font-size: 0.7em; font-weight: bolder; padding: 0 1px; margin: 0 1px;}
a.previewknop {
    margin-left: 5px;
    margin-bottom: -2px;
    display: inline-block;
    width: 23px;
    height: 14px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="177" height="100" viewBox="0 0 177 100"><g transform="translate(-39.6,-77.8)"><path fill="%23999999" d="m 213.6,131.3 c -1.7,1.9 -40.6,46.8 -85.8,46.8 -42.7,0 -83.7,-45.3 -85.4,-47.2 l -2.8,-3.1 2.8,-3.1 c 1.7,-1.9 43,-46.9 85.7,-46.9 42.8,0.1 84,45.3 85.7,47.2 l 2.7,3.1 z M 128.1,87.9 c -31.4,0 -64.1,30.1 -74,40 9.9,10 42.3,40.2 73.6,40.3 33.9,0 64.1,-30.1 74,-40 -9.9,-10 -42.3,-40.2 -73.6,-40.3 z m 2.5,70 c -8.5,0 -16.4,-3.3 -22.4,-8.9 -6,-5.5 -9.3,-13 -9.3,-20.8 0,-16 14.4,-29.1 31.9,-29.1 17.7,0 31.8,13.3 31.8,29.3 -0.1,16 -15.5,29.5 -32,29.5 z m 0.2,-48.9 c -11.5,0 -20.9,8.5 -20.9,19 0,5.1 2.1,9.9 6.1,13.5 3.9,3.6 9,5.6 14.5,5.6 11,0 21,-8.5 21,-19 0,-10.5 -9.1,-19.1 -20.7,-19.1 z" /></g></svg>');
    background-repeat: no-repeat;
    background-size: 100%;
}
div.preview {
    padding: 1em;
    background-color: #eee;
}
.verberg {
    display: none;
}